<?xml version="1.0" encoding="utf-8"?>
<resources>
    <integer-array name="user_colors">
        <item>@color/platform_main_theme</item>
    </integer-array>
    <declare-styleable name="User_PinField">
        <attr name="User_noOfFields" format="integer" />
        <attr name="User_distanceInBetween" format="dimension" />
        <attr name="User_lineThickness" format="dimension" />
        <attr name="User_fieldColor" format="color" />
        <attr name="User_highlightColor" format="color" />
        <attr name="User_highlightEnabled" format="boolean" />
        <attr name="User_isCustomBackground" format="boolean" />
        <attr name="User_isCursorEnabled" format="boolean" />
        <!--Single Field Mode is deprecated use highlight type to define how to highlight the fields-->
        <attr name="User_highlightSingleFieldMode" format="boolean" />
        <attr name="User_highlightType" format="enum">
            <enum name="allFields" value="0" />
            <enum name="currentField" value="1" />
            <enum name="completedFields" value="2" />
            <enum name="noFields" value="3" />
        </attr>
        <attr name="User_fieldBgColor" format="color" />
    </declare-styleable>
    <declare-styleable name="user_SquarePinField">
        <attr name="user_cornerRadius" format="dimension" />
    </declare-styleable>
</resources>